@charset "UTF-8";
.l-top-section {
  padding: 50px 0 70px;
}

.pg-topics__button {
  margin-top: 20px;
}

.pg-topics__links {
  margin: 35px -5px 0;
}

.pg-topics__links .c-button-list__item {
  padding: 0 5px;
}

.pg-topics__header {
  width: 350px;
  padding-right: 50px;
}

.pg-topics__list {
  width: 690px;
  font-size: 1.7rem;
  line-height: 1.471;
}

.pg-topics__list > li {
  margin-bottom: 10px;
}

.pg-topics__list--none {
  align-self: center;
}

.pg-special {
  background: #eaefea;
}

.pg-special .c-section-title {
  margin-bottom: 20px;
}

.pg-special__inner {
  max-width: 1080px;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 20px;
  overflow: hidden;
}

.pg-special-list {
  display: flex;
  flex-wrap: wrap;
  margin: -30px -5px 50px;
}

.pg-special-list__item {
  width: 350px;
  margin-top: 30px;
  padding: 0 5px;
}

.pg-special-list .p-card__body {
  min-height: 265px;
  text-align: justify;
}

.pg-special-list .p-card__term {
  margin-top: auto;
  padding-top: 10px;
}
section.pg-shop .pg-special-list .p-card__body {
  min-height: 190px;
}

.pg-other-list {
  display: flex;
  flex-wrap: wrap;
  margin: -30px -10px 0;
}

.pg-other-list__item {
  width: 530px;
  margin-top: 30px;
  padding: 0 10px;
}

.pg-other-list .p-card__body {
  padding-bottom: 0;
}

.pg-other-list .p-card__term {
  margin-top: 10px;
}

.l-main-section {
  margin-bottom: 30px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.l-main-section__content {
  padding: 35px 0 70px;
  background: rgba(34, 36, 34, 0.85);
  color: #fff;
}

.l-main-section .c-section-title__en {
  font-size: 7.6rem;
  letter-spacing: 0.02em;
  line-height: 1;
}

.l-main-section .c-section-title__en::first-letter {
  font-size: 8.6rem;
}

.pg-main-block {
  padding-top: 530px;
}

.pg-main-block__inner {
  position: relative;
}

.pg-main-block__lead {
  width: 370px;
  padding-right: 40px;
  font-size: 1.7rem;
  line-height: 1.765;
}

.pg-main-block__list {
  width: 670px;
}

.pg-main-block__button {
  margin-top: 15px;
}

.pg-main-block__row {
  margin-top: 25px;
}

.pg-exhibitions {
  background-image: url(/assets/images/top/bg_exhibitions_pc.jpg);
}

.pg-exhibitions .pg-section-copy__row:nth-of-type(2) {
  margin-top: 64px;
  letter-spacing: normal;
}

.pg-educational {
  background-image: url(/assets/images/top/bg_educational_pc.jpg);
}

.pg-educational .pg-section-copy__row:nth-of-type(2) {
  margin-top: 124px;
  letter-spacing: normal;
}

.pg-research {
  background-image: url(/assets/images/top/bg_research_pc.jpg);
}

.pg-research .pg-section-copy__row:nth-of-type(2) {
  margin-top: 124px;
  letter-spacing: normal;
}

.pg-section-copy {
  position: absolute;
  top: -460px;
  right: 20px;
  font-family: "Noto Sans", "Noto Sans CJK JP", sans-serif;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
}

.pg-section-copy__row {
  display: inline-block;
  margin-left: 5px;
  padding: 15px 0;
  background: #222422;
  font-size: 5.8rem;
  letter-spacing: 0.06em;
  line-height: 1.31;
  white-space: nowrap;
}

.pg-item-list {
  display: flex;
  flex-wrap: wrap;
  margin: -40px -5px 0;
}

.pg-item-list__item {
  width: 170px;
  margin-top: 40px;
  padding: 0 5px;
}

.pg-item-list img {
  width: auto;
  height: auto;
}

.pg-sns {
  background: #eaefea;
}

.pg-sns .c-section-title {
  margin-bottom: 25px;
}

.pg-sns__row {
  margin: 0 -20px;
}

.pg-sns__col {
  width: 50%;
  padding: 0 20px;
}

.pg-sns__col iframe {
  width: 100%;
}

.pg-sns__title {
  margin-bottom: 10px;
  padding-left: 59px;
  background-position: left top;
  background-repeat: no-repeat;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 44px;
}

.pg-sns__title.facebook {
  background-image: url(/assets/images/top/icon_sns_facebook.svg);
}

.pg-sns__title.twitter {
  background-image: url(/assets/images/top/icon_sns_twitter.svg);
}

.pg-top-donation {
  padding-top: 67px;
}

.pg-donation-box {
  padding: 39px;
  border: 1px solid #666666;
}

.pg-donation-members__head {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 20px;
  color: #df2f00;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
}

.pg-donation-members__banners {
  padding: 0 35px;
}

.pg-donation-members__banners + .pg-donation-members__head {
  margin-top: 40px;
}

.pg-donation-members__text {
  display: inline-block;
}

.pg-weekly-block {
  -webkit-overflow-scrolling: touch;
  height: 140px;
  overflow-x: hidden;
  overflow-y: auto;
}

.pg-weekly-list {
  line-height: 1.733;
}

.pg-weekly-list > li {
  margin-bottom: 5px;
}

.pg-mv__heading {
  margin-bottom: 10px;
  overflow: hidden;
}

.pg-mv__button {
  margin: 7px 0 0 20px;
  float: left;
}

.pg-mv__button .p-button-index {
  border-color: #4d504d;
}

.pg-mv__congestion {
  display: inline-block;
  font-size: 1.6rem;
}

.pg-mv-info__head {
  color: #ff6e0d;
  font-size: 1.6rem;
}

.pg-mv-info__head:not(:first-child) {
  margin-top: 15px;
}

.pg-mv-info__body img {
  margin: 5px 0;
}

.pg-mv-info #open,
.pg-mv-info #hour {
  display: inline-block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 2.2rem;
  font-weight: bold;
}

.pg-closing-list {
  margin: 15px 0 20px;
}

.pg-closing-list__head {
  padding: 7px 15px;
  border-bottom: 1px solid #000;
  background: #222422;
  font-size: 1.6rem;
}

.pg-closing-list #closing {
  overflow: hidden;
  font-size: 1.8rem;
  line-height: 1.778;
}

.pg-closing-list #closing dt {
  width: 70px;
  padding: 4px 0;
  float: left;
  clear: both;
  text-align: center;
}

.pg-closing-list #closing dd {
  min-height: 40px;
  padding: 2px 0 2px 70px;
  background: #222422;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.pg-closing-list #closing dd:not(:last-of-type) {
  border-bottom: 1px dashed #000;
}

.pg-closing-list #closing dd span {
  display: inline-block;
  width: 50px;
  margin: 2px 4px 2px 0;
  background: #9e0000;
  line-height: 1.778;
  text-align: center;
}

.pg-closing-list #closing dd img {
  vertical-align: middle;
}

.pg-balloon-night {
  z-index: 1;
  position: absolute;
  top: 25px;
  right: 0;
}

.pg-balloon-night a {
  display: inline-block;
  width: 199px;
  height: 180px;
  padding-top: 25px;
  padding-left: 20px;
  background: url(/assets/images/top/img_balloon_night.png) no-repeat left top;
  background-size: contain;
  color: #222422;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.294;
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.pg-balloon-night a:hover {
  opacity: 0.6;
}

.l-top-info {
  position: relative;
  max-width: 650px;
  height: 100%;
}

.l-top-info .c-section-title {
  float: left;
}

.l-emergency {
  padding: 15px 0;
  background: #ebcfcf;
}

.p-emergency {
  padding: 15px 20px;
  border: 1px solid #9e0000;
  background: #fff;
  color: #9e0000;
  font-size: 1.6rem;
  font-weight: bold;
}
.p-emergency li.p-emergency__item {
	border-top: 1px dotted;
	padding-top: .6em;
}
.p-emergency li.p-emergency__item:nth-child(1) {
	border-top: none;
	padding-top: 0;
	padding-bottom: .6em;
}
.p-emergency li.p-emergency__item 
.p-emergency__item + .p-emergency__item {
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .pg-topics {
    padding: 15px 0 30px;
  }
  .pg-topics__button {
    margin-top: 15px;
  }
  .pg-topics__links {
    margin-top: 20px;
  }
  .pg-topics__header {
    width: auto;
  }
  .pg-topics__list {
    margin-top: 25px;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .pg-topics__list {
    width: auto;
  }
  .pg-special {
    padding: 20px 0;
  }
  .pg-special .c-section-title__en {
    margin-bottom: 10px;
    line-height: 1;
  }
  .pg-special .c-section-title-lv2 {
    padding: 0 20px;
  }
  .pg-special__inner {
    padding-right: 0;
    padding-left: 0;
  }
  .pg-special-list {
    margin: -10px -2px 30px;
  }
  .pg-special-list__item {
    width: 50%;
    margin-top: 10px;
    padding: 0 2px;
  }
  .pg-special-list .p-card__body {
    min-height: 0;
    padding: 10px;
  }
  .pg-other-list {
    margin: -10px 0 0;
  }
  .pg-other-list__item {
    margin-top: 10px;
    padding: 0;
  }
  .pg-other-list__item {
    width: 100%;
  }
  .l-main-section {
    margin-bottom: 20px;
    background-color: #222422;
    background-size: 100% auto;
  }
  .l-main-section__content {
    padding: 15px 0 30px;
  }
  .l-main-section .c-section-title__en {
    font-size: 4.5rem;
  }
  .l-main-section .c-section-title__en::first-letter {
    font-size: 5.5rem;
  }
  .pg-main-block {
    position: relative;
    padding-top: 85.333%;
  }
  .pg-main-block__inner {
    position: static;
  }
  .pg-main-block__lead {
    width: auto;
    margin-bottom: 30px;
    padding-right: 0;
    font-size: 1.5rem;
  }
  .pg-main-block__list {
    width: auto;
  }
  .pg-main-block__row {
    margin-top: 20px;
  }
  .pg-exhibitions {
    background-image: url(/assets/images/top/bg_exhibitions_sp.jpg);
  }
  .pg-exhibitions .pg-section-copy__row:nth-of-type(2) {
    margin-top: 42px;
  }
  .pg-educational {
    background-image: url(/assets/images/top/bg_educational_sp.jpg);
  }
  .pg-research {
    background-image: url(/assets/images/top/bg_research_sp.jpg);
  }
  .pg-section-copy {
    top: 0;
    right: 10px;
    margin-top: 5.33%;
  }
  .pg-section-copy__row {
    margin-left: 3px;
    padding: 8px 0;
    font-size: 3.5rem;
    line-height: 1.314;
  }
  .pg-item-list {
    margin: -20px -8px 0;
  }
  .pg-item-list__item {
    width: 50%;
    max-width: 176px;
    margin-top: 20px;
    padding: 0 8px;
  }
  .pg-sns {
    padding: 15px 0 30px;
  }
  .pg-sns .c-section-title {
    margin-bottom: 15px;
  }
  .pg-sns__col {
    width: auto;
  }
  .pg-sns__col + .pg-sns__col {
    margin-top: 25px;
  }
  .pg-sns__title {
    padding-left: 44px;
    background-size: 36px 36px;
    font-size: 1.7rem;
    line-height: 2.118;
  }
  .pg-top-donation {
    padding-top: 30px;
  }
  .pg-donation-box {
    padding: 14px 19px;
  }
  .pg-donation-members__head {
    display: block;
    margin-right: 0;
    margin-bottom: 0;
  }
  .pg-donation-members__banners {
    padding: 0;
  }
  .pg-donation-members__banners + .pg-donation-members__head {
    margin-top: 30px;
  }
  .pg-donation-members__text {
    margin-top: 7px;
  }
  .pg-mv__button {
    margin: 12px 0 15px;
    float: none;
  }
  .pg-mv__button .p-button-index {
    width: 110px;
    font-size: 1.5rem;
  }
  .pg-mv__congestion {
    display: block;
  }
  .pg-mv-info__head:not(:first-child) {
    margin-top: 19px;
  }
  .pg-mv-info #open,
  .pg-mv-info #hour {
    display: block;
  }
  .pg-mv-info #open {
    padding-right: 60px;
  }
  .pg-closing-list__head {
    padding: 6px 10px;
  }
  .pg-closing-list #closing {
    font-size: 1.6rem;
  }
  .pg-closing-list #closing dt {
    width: 54px;
  }
  .pg-closing-list #closing dd {
    padding-left: 54px;
  }
  .pg-closing-list #closing dd span {
    line-height: 2;
  }
  .pg-balloon-night {
    top: 79px;
    right: 20px;
  }
  .pg-balloon-night a {
    width: 146px;
    height: 140px;
    padding-top: 20px;
    padding-left: 15px;
    font-size: 1.3rem;
    line-height: 1.308;
  }
	/* museum_shop_20200804 */
	.pg-shop .l-inner {
		text-align: center;
	}
	.pg-shop .l-inner img {
		width: 510px;
		margin: 0 auto;
	}
	.pg-shop .l-inner h3 {
		
	}
}

@media screen and (max-width: 1080px) {
  .pg-closing-list__head {
    background: #121312;
  }
  .pg-closing-list #closing dd {
    background: #121312;
  }
  .l-top-info {
    max-width: none;
  }
  .l-top-info .c-section-title {
    float: none;
  }
}
